
/*  -*- MaTX -*-
 *
 *  【名前】
 *      default - デフォルト
 *
 *  【形式】
 *        default: statements;
 *
 *  【機能説明】
 *      switch 文において，default のラベルのついた case は，他の
 *      いずれの case も満足されないときに実行される。
 *
 *  【例題】
 *      整数型の変数 num をチェックし，num が -1, 0, 1
 *      のいずれかのとき，対応する case 文の文字列を表示し，
 *      これらの値のどれとも一致しないとき，default 文が実行される。
 *
 *      switch (num) {
 *        case -1: print "minus one\n";
 *                 break;
 *        case  0: print "zero\n";
 *                 break;
 *        case  1: print "plus one\n";
 *                 break;
 *        default: print "other value\n";
 *                 break;
 *      }
 *
 *  【関連項目】
 *      switch, case, break
 */
