
/*  -*- MaTX -*-
 *
 *  【名前】
 *      degree() - 多項式の次数
 *
 *  【形式】
 *      m = degree(p)
 *         Integer m;
 *         Polynomial p;
 *
 *  【機能説明】
 *      degree(p)は，多項式 p の次数を返す。
 *
 *  【例題】
 *      >> s = Polynomial("s");
 *      >> p = s^3 + 2*s^2 + 3*s + 4;
 *      >> m = degree(p)
 *      m = 3
 *
 *  【関連項目】
 *      length()
 */
