
/*  -*- MaTX -*-
 *
 *  【名前】
 *      gettimer() - タイマの時間
 *
 *  【形式】
 *      t = gettimer()
 *         Real t;
 *
 *  【機能説明】
 *      gettimer()は，インターバルタイマの時間(プロセスのCPU時間(UNIX)
 *      または実行時間(Windows))を 1ms 単位で返す。settimer()を呼び出すと，
 *      インターバルタイマはリセットされる。
 *
 *  【例題】
 *      次に，100 x 100 の乱数行列を 100 個生成するのにかかる時間を
 *      計測する例を示す。
 *
 *      settimer();
 *      for (i = 1; i <= 100; i++) {
 *          A = rand(100);
 *      }
 *      print gettimer();
 *
 *  【関連項目】
 *      settimer(), clock()
 */
