
/*  -*- MaTX -*-
 *
 *  【名前】
 *      infnorm() - 無限大ノルム
 *
 *  【形式】
 *      x = infnorm(A)
 *         Real x;
 *         Matrix A;
 *
 *  【機能説明】
 *      infnorm(A)は，行列 A の無限大ノルム(行毎の和の最大値)を求める。
 *
 *      infnorm() は，互換性のために残されている関数です。将来，廃止
 *      される予定です。norm(A,Inf) を使用してください。
 *
 *  【例題】
 *      >> x = infnorm([[1 2 3][4 5 6]])
 *      x = 15
 *
 *  【関連項目】
 *      frobnorm, norm
 */
