
/*  -*- MaTX -*-
 *
 *  【名前】
 *      rtIsRehearsal() - リアルタイム処理のリハーサル中の判定
 *
 *  【形式】
 *      i = rtIsRehearsal()
 *         Integer i;
 *
 *  【機能説明】
 *      rtIsRehearsal()は，リアルタイム処理中のリハーサル中
 *      (rtStartRehearsal()が呼ばれてから rtStopRehearsal()が呼ばれる
 *      までの間)なら 1 を，そうでなければ，0 を返す。
 *
 *  【例題】
 *      if (rtIsRehearsal()) {
 *          print "Now, in the rehearsal\n";
 *      }
 *
 *  【関連項目】
 *      rtIsRunning(), rtIsOnLine()
 */
