
/*  -*- MaTX -*-
 *
 *  【名前】
 *      socket_puts() - 文字列をコネクション型ソケットに送信する
 *
 *  【形式】
 *      len = socket_puts(sd, mess)
 *         Integer len;
 *         Integer sd;
 *         String mess;
 *
 *  【機能説明】
 *      socket_puts(sd, mess)は，文字列 mess をコネクションソケット sd に
 *      送信する。
 *
 *      送信に成功すると送信されたバイト数，失敗すると負の整数が返される。
 *
 *  【例題】
 *      コネクション型のソケットを作成し，ソケットに文字列 "hello" 
 *      を送信する。
 *
 *      sd = socket_open("TCP");
 *      socket_connect(sd, port, "server");
 *      socket_puts(sd, "hello");
 *
 *  【関連項目】
 *      socket_open, socket_bind, socket_sendto, socket_gets
 */
