
/*  -*- MaTX -*-
 *
 *  【名前】
 *      strchr() - 文字列中の文字の(前から調べた)位置
 *
 *  【形式】
 *      k = strchr(str,c)
 *         Integer i;
 *         String str,c;
 *
 *  【機能説明】
 *      strchr(str,c)は，文字列 str 中に文字 c が存在すれば，
 *      前から調べたその文字の位置を，存在しなければゼロを返す。
 *
 *  【例題】
 *      >> S = "Hello world";
 *      >> i = strchr(S, "w")
 *      i = 7
 *      >> S(i) = "W";
 *      >> print S
 *      S = Hello World
 *      >> j = strchr(S, "A")
 *      j = 0
 *
 *  【関連項目】
 *      find, strrchr
 */
