
/*  -*- MaTX -*-
 *
 *  【名前】
 *      chdir() - ディレクトリを変更する
 *
 *  【形式】
 *      ret = chdir(dir)
 *         Integer ret;
 *         String dir;
 *
 *  【機能説明】
 *      chdir(dir) は，作業ディレクトリを dir に変更する。ただし，
 *      文字列中の \t や \n などは特殊文字として解釈されるので，
 *      Windowsでは逆スラッシュ \ を重ねる必要がある。
 *
 *      正常終了のとき ret は 0，エラーのとき ret は -1。
 *
 *  【例題】
 *      chdir("/usr/local/tmp");
 *
 *  【関連項目】
 *      mkdir(), rmdir(), system()
 */
