
/*  -*- MaTX -*-
 *
 *  【名前】
 *      exist() - ある変数の存在をチェック(インタプリタのみ)
 *
 *  【形式】
 *      i = exist(name)
 *         Integer i;
 *         String name;
 *
 *  【機能説明】
 *      exist(name)は，名前が name である変数が存在するか調べ，
 *      次の値を返す。
 *
 *      0: 定義されていない
 *      1: 大域変数として定義されている
 *      2: 局所変数として定義されている
 *
 *      この関数は，インタプリタのみで使用できる。
 *
 *  【例題】
 *      i = exist("A");
 *      if (i == 0) {
 *          print "A doesn't exist.\n";
 *      } else if (i == 1) {
 *          print "A is a global variable.\n";
 *      } else if (i == 2) {
 *          print "A is a local variable.\n";
 *      }
 *
 *  【関連項目】
 *      who, whos
 */
