
/*  -*- MaTX -*-
 *
 *  【名前】
 *      rmdir() - ディレクトリを削除する
 *
 *  【形式】
 *      ret = rmdir(dir)
 *         Integer ret;
 *         String dir;
 *
 *  【機能説明】
 *      rmdir(dir) は，ディレクトリ dir を削除する。ただし，
 *      文字列中の \t や \n などは特殊文字として解釈されるので，
 *      Windowsでは逆スラッシュ \ を重ねる必要がある。
 *
 *      正常終了のとき ret は 0，エラーのとき ret は -1。
 *
 *  【例題】
 *      rmdir("/usr/local/tmp");
 *
 *  【関連項目】
 *      mkdir(), chdir(), system()
 */
