
/*  -*- MaTX -*-
 *
 *  【名前】
 *      strrchr() - 文字列中の文字の(後ろから調べた)位置
 *
 *  【形式】
 *      k = strrchr(str,c)
 *         Integer i;
 *         String str,c;
 *
 *  【機能説明】
 *      strrchr(str,c)は，文字列 str 中に文字 c が存在すれば，
 *      後ろから調べたその文字の位置を，存在しなければゼロを返す。
 *
 *  【例題】
 *      >> S = "Hello world";
 *      >> i = strrchr(S, "l")
 *      i = 10
 *      >> S(i) = "L";
 *      >> print S
 *      S = Hello worLd
 *      >> j = strrchr(S, "A")
 *      j = 0
 *
 *  【関連項目】
 *      find, strchr
 */
