
/*  -*- MaTX -*-
 *
 *  【名前】
 *      warning() - 警告メッセージを出力
 *
 *  【形式】
 *      warning()
 *
 *  【機能説明】
 *      warning() を使用すると，警告メッセージが標準エラー出力に出力され
 *      るが，プログラムの実行は継続される。引数の長さが 0 の文字列ならば，
 *      警告は無視される。printf() と同じ書式を指定できる。
 *
 *      インタプリタで実行すると，引数の文字列だけでなく，警告が発生
 *      した個所に関する情報も表示される。オプション -withlog を用いれば，
 *      ログファイル MaTX.log にも警告メッセージが出力される。
 *
 *  【例題】
 *      warning("Poles lie on the imaginary axis at (%f, %f)\n", Re(p),Im(p));
 *
 *  【関連項目】
 *      error(), fprintf()
 */
